.box-vertical-megamenus .vertical-menu-content {
    border-top: 3px solid #97BF0D;
}

.main-header .header-search-box .form-inline .btn-search {
    background: #97BF0D url('https://megashop7070.1md.cz/assets/images/search.png') no-repeat center center; 
    color: #fff;
}

.main-header .shopping-cart-box a.cart-link::after {
    background: #97BF0D url('https://megashop7070.1md.cz/assets/images/cart.png') no-repeat center center;
}

.header-top-right {
    border-top: 3px solid #97BF0D;
}

.popular-tabs .nav-tab li:hover, .popular-tabs .nav-tab li.active {
    border-bottom: 3px solid #97BF0D;
}

a:hover {
    color: #97BF0D;
}

.product-list li .product-price {
    color: #97BF0D;
}



.product-list li .add-to-cart a 
{

      background: #97BF0D url('https://megashop7070.1md.cz/assets/images/cart.png') no-repeat left center;
}

.product-list li .add-to-cart:hover 
{
   background: #97BF0D;
}

.product-list li .add-to-cart {
     background: #97BF0D;
    color: #fff;
}

.cart-block .cart-block-content .cart-buttons a.btn-check-out {
    background: #97BF0D;
    color: #fff;
}

.cart-block .cart-block-content .product-info .p-right .p-rice {
    color: #97BF0D;
}

#product .pb-right-column .product-price-group .price {
    color: #97BF0D;
}

#product .info-stock.isstock {
    background: #97BF0D;
}

.box-vertical-megamenus .vertical-menu-list > li > a:hover {
    background: #97BF0D;
}



.page-heading span.page-heading-title {
    border-bottom: 3px solid #97BF0D;
}

.display-product-option li.selected span, .display-product-option li:hover span {
    background-color: #97BF0D;
}

.product-stock span.noStock {
    color: #97BF0D;
   font-weight: 800;
}

.product-stock span.isStock {
    color:  #97BF0D;
    font-weight: 800;
}

.product-status-na-objednavku {
    background: #97BF0D;
}

.next15 button {
    background: #97BF0D;
}

.product-status-doprodej {
    background:  #97BF0D;
    color: #885000 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    color: rgb(255, 255, 255);
    cursor: default;
    background-color: #97BF0D;
    
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 1.42857;
    color: rgb(51, 122, 183);
    background-color: #97BF0D;
    padding: 6px 12px;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    
    border-image: initial;
}

.pagination > li > a, .pagination > li > span {
 color: white;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {

    border-color: green;
}

#snippet--price .ui-slider .ui-slider-range {
    background: #97BF0D;
}

.btn-add-cart {
    background: #97BF0D;
}

.header-top-right .homeslider .bx-controls-direction .bx-prev, .header-top-right .homeslider .bx-controls-direction .bx-next {
background: #97BF0D;
}

.owl-controls .owl-prev:hover, .owl-controls .owl-next:hover 
{
    background: #97BF0D;
    color: #fff;
}

span.bluebold
 {
    color: #97BF0D;
    font-weight: 800;
}

.scroll_top:hover 
{
    background: #97BF0D;
}

.tree-menu li:hover > span::before
{
   color:  black;
}

.tree-menu li.active > span::before 
{
    color: white;
}

.tree-menu li:hover > a, .tree-menu li.active li a.active
{
    color: #97BF0D;
}

.tree-menu > li.active > a {
    background: #97BF0D;

}

.box-vertical-megamenus .vertical-menu-list > li:hover > a {

    background: #97BF0D;
}

.subcategories li.current-categorie a {
    background: #97BF0D;
   
}



.xn-openable .Sub:hover {
   background-color: #97BF0D; 
}

.xn-openable .Sub:hover::before {
   color: black;
}

.page-order .cart_avail .label-noStock {
    background: #97BF0D;
    color: white;
    font-weight: normal;
    border: 1px solid #97BF0D;
}

.cart_navigation a.next-btn, .cart_navigation button.next-btn {
    background: #97BF0D;
    border: 1px solid #97BF0D;
    color: #fff;
}

.button:hover {
    background: #97BF0D;
    border: 1px solid #97BF0D;
}

.cart_navigation a:hover {
    background: #97BF0D;
}

#product .pb-right-column .form-share .sendtofriend-print a {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
}

.fa-envelope-o {
  margin-top: -4px;
}

#product .info-stock.noStock {
    background: #97BF0D;
}

.page-order .cart_avail .label-stock {
    background: #97BF0D;
    border: 1px solid #97BF0D;
    color: white;
    font-weight: normal;
}

.product-list li .quick-view a:hover {
    background-color: #97BF0D;
}

.header-top-right .homeslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .header-top-right .homeslider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #97BF0D;
    color: #fff;
    border: 1px solid #97BF0D;
}

#product .pb-right-column .form-action .button-group .wishlist:hover .fa, #product .pb-right-column .form-action .button-group .compare:hover .fa {
    background: #97BF0D;
}

#compare, #favorite {
    background: #97BF0D;
    color: white;
   border: 1px solid #97BF0D;
}

.oblibeneBox:last-child {
    border-bottom: 1px solid white;
}
.oblibeneBox {
    border-top: 1px solid white;
    display: table;
    padding: 5px 0;
    width: 100%;
}

#compare a:hover, #favorite a:hover {
    color: black;
}

.paramKategorie {
color: #97BF0D;
}

.porovnaniBox, .porovnaniBoxNazvy {
    border-right: 1px dotted #97BF0D;
}

.porovnaniBoxProduktNazev a, .porovnaniBoxProduktNazev a:visited {
    color: #97BF0D;
}

.btn-info {
    color: #fff;
    background-color: #97BF0D;
    border-color: #97BF0D;
}

.btn-info:hover {
    background-color: #97BF0D;
   border-color: #97BF0D;
}

.tree-menu li.active > span::before {
    color: black;
}

.tit-name .fa-envelope {
 margin-top: 3px;
}

.tit-name .fa-phone {
 margin-top: 3px;
 margin-right: 2px;
}